<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2DC290C3-9C8D-4E92-8E04-18417465A1F5}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OlympicsWeb</RootNamespace>
    <AssemblyName>OlympicsWeb.5</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <SilverlightApplicationList>{C4544A87-D716-47AB-ABEE-031ACF47C100}|..\Olympics\Olympics2010.5.csproj|ClientBin|False</SilverlightApplicationList>
    
    
    
    
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <TargetFrameworkProfile></TargetFrameworkProfile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE;SL5</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE;SL5</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
    <Reference Include="System.XML" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CountryLatLong.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CountryMedals.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.5.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="WSData.asmx.cs">
      <DependentUpon>WSData.asmx</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="ClientBin\Olympics.5.xap" />
    <Content Include="countries.xml" />
    <Content Include="Default.5.aspx" />
    <Content Include="Resources\data.xml" />
    <Content Include="Resources\flags\Afganistan.png" />
    <Content Include="Resources\flags\Albania.png" />
    <Content Include="Resources\flags\Algeria.png" />
    <Content Include="Resources\flags\American-Samoa.png" />
    <Content Include="Resources\flags\Andora.png" />
    <Content Include="Resources\flags\Angola.png" />
    <Content Include="Resources\flags\Anguilla.png" />
    <Content Include="Resources\flags\Antarctica.png" />
    <Content Include="Resources\flags\Antigua-Barbuda.png" />
    <Content Include="Resources\flags\Arab-League.png" />
    <Content Include="Resources\flags\Argentina.png" />
    <Content Include="Resources\flags\Armenia.png" />
    <Content Include="Resources\flags\Aruba.png" />
    <Content Include="Resources\flags\Australia.png" />
    <Content Include="Resources\flags\Austria.png" />
    <Content Include="Resources\flags\Azerbaijan.png" />
    <Content Include="Resources\flags\Bahamas.png" />
    <Content Include="Resources\flags\Bahrain.png" />
    <Content Include="Resources\flags\Bangladesh.png" />
    <Content Include="Resources\flags\Barbados.png" />
    <Content Include="Resources\flags\Belarus.png" />
    <Content Include="Resources\flags\Belguim.png" />
    <Content Include="Resources\flags\Belize.png" />
    <Content Include="Resources\flags\Benin.png" />
    <Content Include="Resources\flags\Bermuda.png" />
    <Content Include="Resources\flags\Bhutan.png" />
    <Content Include="Resources\flags\Bolivia.png" />
    <Content Include="Resources\flags\Bosnia.png" />
    <Content Include="Resources\flags\Botswana.png" />
    <Content Include="Resources\flags\Bouvet-Island.png" />
    <Content Include="Resources\flags\Brazil.png" />
    <Content Include="Resources\flags\Britain.png" />
    <Content Include="Resources\flags\British-Indian-Ocean.png" />
    <Content Include="Resources\flags\Brunei-Darussalam.png" />
    <Content Include="Resources\flags\Bulgaria.png" />
    <Content Include="Resources\flags\Burkina-Faso.png" />
    <Content Include="Resources\flags\Burma.png" />
    <Content Include="Resources\flags\Burundi.png" />
    <Content Include="Resources\flags\Cambodia.png" />
    <Content Include="Resources\flags\Cameroon.png" />
    <Content Include="Resources\flags\Canada.png" />
    <Content Include="Resources\flags\Cape-Verde.png" />
    <Content Include="Resources\flags\Cayman-Islands.png" />
    <Content Include="Resources\flags\Central-African-Republic.png" />
    <Content Include="Resources\flags\Chad.png" />
    <Content Include="Resources\flags\Checkered.png" />
    <Content Include="Resources\flags\Chile.png" />
    <Content Include="Resources\flags\China.png" />
    <Content Include="Resources\flags\Christmas-Island.png" />
    <Content Include="Resources\flags\Colombia.png" />
    <Content Include="Resources\flags\Comoros.png" />
    <Content Include="Resources\flags\Congo-Democratic-Republic.png" />
    <Content Include="Resources\flags\Congo-Republic.png" />
    <Content Include="Resources\flags\Cook-Islands.png" />
    <Content Include="Resources\flags\Costa-Rica.png" />
    <Content Include="Resources\flags\Cote-Dlvoire.png" />
    <Content Include="Resources\flags\Croatia.png" />
    <Content Include="Resources\flags\Cuba.png" />
    <Content Include="Resources\flags\Cyprus.png" />
    <Content Include="Resources\flags\Czech-Republic.png" />
    <Content Include="Resources\flags\Denmark.png" />
    <Content Include="Resources\flags\Djibouti-Republic.png" />
    <Content Include="Resources\flags\Dominica.png" />
    <Content Include="Resources\flags\Dominican-Republic.png" />
    <Content Include="Resources\flags\East-Timor.png" />
    <Content Include="Resources\flags\Ecuador.png" />
    <Content Include="Resources\flags\Egypt.png" />
    <Content Include="Resources\flags\El-Salvador.png" />
    <Content Include="Resources\flags\Equatorial-Guinea.png" />
    <Content Include="Resources\flags\Eritrea.png" />
    <Content Include="Resources\flags\Estonia.png" />
    <Content Include="Resources\flags\Ethiopia.png" />
    <Content Include="Resources\flags\F.Y.R.O.M.png" />
    <Content Include="Resources\flags\Falkland-Islands.png" />
    <Content Include="Resources\flags\Faroe-Islands.png" />
    <Content Include="Resources\flags\Fiji.png" />
    <Content Include="Resources\flags\Finland.png" />
    <Content Include="Resources\flags\France.png" />
    <Content Include="Resources\flags\French-Polynesia.png" />
    <Content Include="Resources\flags\French-Southern-Territories.png" />
    <Content Include="Resources\flags\Gabon.png" />
    <Content Include="Resources\flags\Gambia.png" />
    <Content Include="Resources\flags\Georgia.png" />
    <Content Include="Resources\flags\Germany.png" />
    <Content Include="Resources\flags\Ghana.png" />
    <Content Include="Resources\flags\Gibraltar.png" />
    <Content Include="Resources\flags\Greece.png" />
    <Content Include="Resources\flags\Greenland.png" />
    <Content Include="Resources\flags\Grenada.png" />
    <Content Include="Resources\flags\Guadeloupe.png" />
    <Content Include="Resources\flags\Guam.png" />
    <Content Include="Resources\flags\Guatemala.png" />
    <Content Include="Resources\flags\Guinea-Bissau.png" />
    <Content Include="Resources\flags\Guinea.png" />
    <Content Include="Resources\flags\Guyana.png" />
    <Content Include="Resources\flags\Haiti.png" />
    <Content Include="Resources\flags\Heard-and-McDonald-Islands.png" />
    <Content Include="Resources\flags\Honduras.png" />
    <Content Include="Resources\flags\HongKong-China.png" />
    <Content Include="Resources\flags\Hungary.png" />
    <Content Include="Resources\flags\Iceland.png" />
    <Content Include="Resources\flags\India.png" />
    <Content Include="Resources\flags\Indonesia.png" />
    <Content Include="Resources\flags\Iran.png" />
    <Content Include="Resources\flags\Iraq.png" />
    <Content Include="Resources\flags\Ireland.png" />
    <Content Include="Resources\flags\Israel.png" />
    <Content Include="Resources\flags\Italy.png" />
    <Content Include="Resources\flags\Jamaica.png" />
    <Content Include="Resources\flags\Japan.png" />
    <Content Include="Resources\flags\Jordan.png" />
    <Content Include="Resources\flags\Kazakhstan.png" />
    <Content Include="Resources\flags\Kenya.png" />
    <Content Include="Resources\flags\Kiribati.png" />
    <Content Include="Resources\flags\Kuwait.png" />
    <Content Include="Resources\flags\Kyrgyzstan.png" />
    <Content Include="Resources\flags\Laos.png" />
    <Content Include="Resources\flags\Latvia.png" />
    <Content Include="Resources\flags\Lebanon.png" />
    <Content Include="Resources\flags\Lesotho.png" />
    <Content Include="Resources\flags\Liberia.png" />
    <Content Include="Resources\flags\Libya.png" />
    <Content Include="Resources\flags\Liechtenstein.png" />
    <Content Include="Resources\flags\Lithuania.png" />
    <Content Include="Resources\flags\Luxemburg.png" />
    <Content Include="Resources\flags\Macau.png" />
    <Content Include="Resources\flags\Madagascar.png" />
    <Content Include="Resources\flags\Malawi.png" />
    <Content Include="Resources\flags\Malaysia.png" />
    <Content Include="Resources\flags\Maldives.png" />
    <Content Include="Resources\flags\Mali.png" />
    <Content Include="Resources\flags\Malta.png" />
    <Content Include="Resources\flags\Martinique.png" />
    <Content Include="Resources\flags\Mauritania.png" />
    <Content Include="Resources\flags\Mauritius.png" />
    <Content Include="Resources\flags\Mayotte.png" />
    <Content Include="Resources\flags\Mexico.png" />
    <Content Include="Resources\flags\Micronesia.png" />
    <Content Include="Resources\flags\Moldova.png" />
    <Content Include="Resources\flags\Monaco.png" />
    <Content Include="Resources\flags\Mongolia.png" />
    <Content Include="Resources\flags\Montserrat.png" />
    <Content Include="Resources\flags\Morocco.png" />
    <Content Include="Resources\flags\Namibia.png" />
    <Content Include="Resources\flags\NATO.png" />
    <Content Include="Resources\flags\Naura.png" />
    <Content Include="Resources\flags\Nepal.png" />
    <Content Include="Resources\flags\Netherlands-Antilles.png" />
    <Content Include="Resources\flags\Netherlands.png" />
    <Content Include="Resources\flags\New-Caledonia.png" />
    <Content Include="Resources\flags\New-Zealand.png" />
    <Content Include="Resources\flags\Nicaragua.png" />
    <Content Include="Resources\flags\Niger.png" />
    <Content Include="Resources\flags\Nigeria.png" />
    <Content Include="Resources\flags\Niue.png" />
    <Content Include="Resources\flags\Norfolk-Island.png" />
    <Content Include="Resources\flags\North-Korea.png" />
    <Content Include="Resources\flags\Northern-Mariana-Islands.png" />
    <Content Include="Resources\flags\Norway.png" />
    <Content Include="Resources\flags\Oman.png" />
    <Content Include="Resources\flags\Org-of-African-Unity.png" />
    <Content Include="Resources\flags\Pakistan.png" />
    <Content Include="Resources\flags\Palau.png" />
    <Content Include="Resources\flags\Palestine.png" />
    <Content Include="Resources\flags\Panama.png" />
    <Content Include="Resources\flags\Papua-New-Guinea.png" />
    <Content Include="Resources\flags\Paraguay.png" />
    <Content Include="Resources\flags\Peru.png" />
    <Content Include="Resources\flags\Philippines.png" />
    <Content Include="Resources\flags\Pirate.png" />
    <Content Include="Resources\flags\Poland.png" />
    <Content Include="Resources\flags\Portugal.png" />
    <Content Include="Resources\flags\Puerto-Rico.png" />
    <Content Include="Resources\flags\Qatar.png" />
    <Content Include="Resources\flags\Romania.png" />
    <Content Include="Resources\flags\Russia.png" />
    <Content Include="Resources\flags\Rwanda.png" />
    <Content Include="Resources\flags\S.-Georgia-and-S.-Sandwich-Isls.png" />
    <Content Include="Resources\flags\Saint-Kitts-and-Nevis.png" />
    <Content Include="Resources\flags\Saint-Lucia.png" />
    <Content Include="Resources\flags\Saint-Vincent.png" />
    <Content Include="Resources\flags\Samoa.png" />
    <Content Include="Resources\flags\San-Marino.png" />
    <Content Include="Resources\flags\Sao-Tome-and-Principe.png" />
    <Content Include="Resources\flags\Saudi-Arabia.png" />
    <Content Include="Resources\flags\Senegal.png" />
    <Content Include="Resources\flags\Serbia.png" />
    <Content Include="Resources\flags\Seychelles.png" />
    <Content Include="Resources\flags\Sierra-Leone.png" />
    <Content Include="Resources\flags\Singapore.png" />
    <Content Include="Resources\flags\Skull-and-Crossbones.png" />
    <Content Include="Resources\flags\Slovakia.png" />
    <Content Include="Resources\flags\Slovenia.png" />
    <Content Include="Resources\flags\Solomon-Islands.png" />
    <Content Include="Resources\flags\Somalia.png" />
    <Content Include="Resources\flags\South-Africa.png" />
    <Content Include="Resources\flags\South-Korea.png" />
    <Content Include="Resources\flags\Spain.png" />
    <Content Include="Resources\flags\Sri-Lanka.png" />
    <Content Include="Resources\flags\St-Helena.png" />
    <Content Include="Resources\flags\St-Pierre-and-Miquelon.png" />
    <Content Include="Resources\flags\Sudan.png" />
    <Content Include="Resources\flags\Suriname.png" />
    <Content Include="Resources\flags\Svalbard-and-Jan-Mayen-Islands.png" />
    <Content Include="Resources\flags\Swaziland.png" />
    <Content Include="Resources\flags\Sweden.png" />
    <Content Include="Resources\flags\Switzerland.png" />
    <Content Include="Resources\flags\Syria.png" />
    <Content Include="Resources\flags\Taiwan.png" />
    <Content Include="Resources\flags\Tajikistan.png" />
    <Content Include="Resources\flags\Tanzania.png" />
    <Content Include="Resources\flags\Thailand.png" />
    <Content Include="Resources\flags\Togo.png" />
    <Content Include="Resources\flags\Tokelau.png" />
    <Content Include="Resources\flags\Tonga.png" />
    <Content Include="Resources\flags\Trinidad-and-Tobago.png" />
    <Content Include="Resources\flags\Tunisia.png" />
    <Content Include="Resources\flags\Turkey.png" />
    <Content Include="Resources\flags\Turkmenistan.png" />
    <Content Include="Resources\flags\Turks-and-Caicos-Islands.png" />
    <Content Include="Resources\flags\Tuvalu.png" />
    <Content Include="Resources\flags\Uganda.png" />
    <Content Include="Resources\flags\Ukraine.png" />
    <Content Include="Resources\flags\United-Arab-Emirates.png" />
    <Content Include="Resources\flags\United-Nations-Org.png" />
    <Content Include="Resources\flags\United-States.png" />
    <Content Include="Resources\flags\Uruguay.png" />
    <Content Include="Resources\flags\USSR-Former.png" />
    <Content Include="Resources\flags\Uzbekistan.png" />
    <Content Include="Resources\flags\Vanuatu.png" />
    <Content Include="Resources\flags\Vatican-City-State.png" />
    <Content Include="Resources\flags\Venezuela.png" />
    <Content Include="Resources\flags\Vietnam.png" />
    <Content Include="Resources\flags\Virgin-Islands-British.png" />
    <Content Include="Resources\flags\Virgin-Islands-US.png" />
    <Content Include="Resources\flags\Wallis-and-Futuna-Islands.png" />
    <Content Include="Resources\flags\Western-Sahara.png" />
    <Content Include="Resources\flags\Yemen.png" />
    <Content Include="Resources\flags\Yugoslavia.png" />
    <Content Include="Resources\flags\Zaire.png" />
    <Content Include="Resources\flags\Zambia.png" />
    <Content Include="Resources\flags\Zimbabwe.png" />
    <Content Include="Silverlight.js" />
    <Content Include="Web.config" />
    <Content Include="WSData.asmx" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Code\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>8269</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
<ItemGroup><Compile Include="PlatformUriTranslator.cs" /></ItemGroup><PropertyGroup><PreBuildEvent>IF EXIST "$(TargetDir)OlympicsWeb.dll" (del /F "$(TargetDir)OlympicsWeb.dll")</PreBuildEvent></PropertyGroup><PropertyGroup><C1_MSBuildToolsVersion>v4.0</C1_MSBuildToolsVersion><C1_MSBuildToolsVersion Condition="$(VisualStudioVersion) != '10.0' And $(VisualStudioVersion) != '11.0'">v12.0</C1_MSBuildToolsVersion><C1_MSBuildToolsVersion Condition="$(VisualStudioVersion) == '14.0'">Core</C1_MSBuildToolsVersion></PropertyGroup><UsingTask TaskName="CorrectNet4BamlNamesInline" TaskFactory="CodeTaskFactory" AssemblyFile="$(MSBuildToolsPath)\Microsoft.Build.Tasks.$(C1_MSBuildToolsVersion).dll"><ParameterGroup><Sources ParameterType="Microsoft.Build.Framework.ITaskItem[]" Required="true" /><Outputs ParameterType="Microsoft.Build.Framework.ITaskItem[]" Output="true" /><ResDictNameSuffix ParameterType="System.String" Required="true" /><ResDictNameExtension ParameterType="System.String" Required="true" /><BuildingProject /></ParameterGroup><Task><Reference Include="System.Xml" /><Reference Include="$(MSBuildToolsPath)\Microsoft.Build.Framework.dll" /><Reference Include="$(MSBuildToolsPath)\Microsoft.Build.Tasks.$(C1_MSBuildToolsVersion).dll" /><Reference Include="$(MSBuildToolsPath)\Microsoft.Build.Utilities.$(C1_MSBuildToolsVersion).dll" /><Using Namespace="System" /><Using Namespace="System.IO" /><Using Namespace="System.Collections.Generic" /><Using Namespace="System.Diagnostics.CodeAnalysis" /><Using Namespace="System.Linq" /><Using Namespace="System.Text" /><Using Namespace="Microsoft.Build.Utilities" /><Using Namespace="Microsoft.Build.Framework" /><Using Namespace="System.Diagnostics" /><Using Namespace="System.Xml.Linq" /><Using Namespace="System.Globalization" /><Code Type="Class" Language="cs">
          
public class CorrectNet4BamlNamesInline : Microsoft.Build.Utilities.Task
    {
        System.Collections.Generic.List&lt;Microsoft.Build.Framework.ITaskItem&gt; _outputs = new System.Collections.Generic.List&lt;Microsoft.Build.Framework.ITaskItem&gt;();

        [Microsoft.Build.Framework.Required]
        public string ResDictNameSuffix { get; set; }
        
        [Microsoft.Build.Framework.Required]
        public string ResDictNameExtension { get; set; }
        
        [Microsoft.Build.Framework.Required]
        public Microsoft.Build.Framework.ITaskItem[] Sources { get; set; }

		[Microsoft.Build.Framework.Output]
		public Microsoft.Build.Framework.ITaskItem[] Outputs
        {
            get
            {
                return _outputs.ToArray();
            }

            set
            {
                _outputs.AddRange(value);
            }
        }

        public string BuildingProject { get; set; }

        public override bool Execute()
        {
            string project = BuildingProject ?? "";
            _outputs.Clear();
            if (Sources == null || Sources.Length == 0)
                return true;
            foreach (Microsoft.Build.Framework.ITaskItem item in Sources)
            {
                Microsoft.Build.Framework.ITaskItem newItem = new Microsoft.Build.Utilities.TaskItem(item);
                _outputs.Add(newItem);
                string srcLink = newItem.GetMetadata("Link");
                string path = string.IsNullOrEmpty(srcLink) ? item.ItemSpec : srcLink;
                string suffix = ResDictNameSuffix + "." + ResDictNameExtension;
                if (path.EndsWith(suffix, System.StringComparison.OrdinalIgnoreCase))
                {
                    string link = path.Remove(path.Length - suffix.Length, ResDictNameSuffix.Length);
                    newItem.SetMetadata("Link", link);
                }
            }

            return true;
        }

    }

        </Code></Task></UsingTask><PropertyGroup><PrepareResourcesDependsOn>BeforeBuild;;C1RenameXamlResDicts;$(PrepareResourcesDependsOn)</PrepareResourcesDependsOn></PropertyGroup><Target Name="C1RenameXamlResDicts"><ItemGroup><_convertedXaml Remove="@(_convertedXaml)" /></ItemGroup><CorrectNet4BamlNamesInline Sources="@(Resource)" BuildingProject="$(MSBuildProjectFullPath)" ResDictNameSuffix="_SL5rd" ResDictNameExtension="xaml"><Output TaskParameter="Outputs" ItemName="_convertedXaml" /></CorrectNet4BamlNamesInline><ItemGroup><Resource Remove="@(Resource)" /><Resource Include="@(_convertedXaml)" /><_convertedXaml Remove="@(_convertedXaml)" /></ItemGroup><CorrectNet4BamlNamesInline Sources="@(EmbeddedResource)" BuildingProject="$(MSBuildProjectFullPath)" ResDictNameSuffix="_SL5rd" ResDictNameExtension="xaml"><Output TaskParameter="Outputs" ItemName="_convertedXaml" /></CorrectNet4BamlNamesInline><ItemGroup><EmbeddedResource Remove="@(EmbeddedResource)" /><EmbeddedResource Include="@(_convertedXaml)" /><_convertedXaml Remove="@(_convertedXaml)" /></ItemGroup></Target></Project>